P, body, TD, BLOCKQUOTE { color: ffffff; text-align:justify; font-size: 14px; font-family: arial, helvetica, sans-serif; }
SPAN { color: ffffff; font-size: 14px; font-family: arial, helvetica, sans-serif; }
.small { color: cccccc; font-size: 10px; font-family: arial, helvetica, sans-serif; }
.medium { color: ffffff; font-size: 18px; font-weight: bold; font-family: arial, helvetica, sans-serif; }
.foot { color: ffffff; font-size: 13px; font-weight: normal; font-family: arial, helvetica, sans-serif; }
.large { color: ffffff; font-size: 27px; font-family: arial, helvetica, sans-serif; }
.date { color: ff0000; font-size: 14px; font-weight: bold; font-family: arial, helvetica, sans-serif; }
.border {color: ff0000; border: 3px; }
.warning { color: cccccc; font-size: 12px; font-style: italic; font-family: arial, helvetica, sans-serif; }

a:link { color: ff0000; text-decoration: none; font-weight: normal; }
a:hover { color: ffff00; text-decoration: none; font-weight: normal; }
a:active { color: 00ccff; text-decoration: none; font-weight: normal; }
a:visited { color: ff0000; text-decoration: none; font-weight: normal; }
a:visited:hover { color: ffff00; text-decoration: none; font-weight: normal; }
a:visited:active { color: 00ccff; text-decoration: none; font-weight: normal; }


a.main:link { color: 6666ff; text-decoration: none; font-weight: bold; }
a.main:hover { color: ff9933; text-decoration: none; font-weight: bold; }
a.main:active { color: ff0000; text-decoration: none; font-weight: bold; }
a.main:visited { color: 6666ff; text-decoration: none; font-weight: bold; }
a.main:visited:hover { color: ff9933; text-decoration: none; font-weight: bold; }
a.main:visited:active { color: ff0000; text-decoration: none; font-weight: bold; }


a.banner:link {color: ff0000; }
a.banner:visited {color: ff0000; }
a.banner:active {color: 00ccff; }
a.banner:hover {color: 00ccff; } 


body { 
scrollbar-base-color: #663366; 
scrollbar-face-color: #666666; 
scrollbar-track-color: #999999; 
scrollbar-arrow-color: #CCCCCC;
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #CCCCCC; 
scrollbar-shadow-color: #663366;
scrollbar-darkshadow-color: #000000; 
}